html {
   // font-family: 'interstateregular';
 
}

body {
   // font-family: 'interstateregular';
  font-size: 16px;
  line-height: 18px;
  background-color: #fff;
  
   }

h1, h2, h3, h4, h5, h6 {
 // font-family: 'interstateregular';
}

h1, .uk-h1 {
    font-size: 41px;
    line-height: 44px;
}

h2{
font-weight: 400;
}
h2, .uk-h2{
font-size: 20px;
line-height: 20px;
}
.uk-article-title{
font-size: 25px;
line-height: 30px;
}

p{
margin-bottom: 5px;
}

.uk-panel-title{
font-size: 20px;
font-weight: 400;
padding-top: 0px;
}



.uk-panel-box {
border: 1px solid #DFE2E8;
padding: 10px;
}




.tm-headerbar {  
    background: url(../images/header-back.png) repeat scroll 0 0 transparent;  
	padding: 34px;
	margin-top: 0px;

}  

.uk-navbar-brand{
 margin: -65px 0 0 15px;
 }
 
 .uk-navbar-nav > li > a {
 color: #FFFFFF;
 }
 
  .uk-navbar-nav > li:hover > a {
   color: #FFFFFF;
   
   }
   
.uk-nav-navbar > li > a {
margin: 5px;
font-size: 14px;
}   
   
  .uk-dropdown .uk-nav-dropdown, .uk-dropdown .uk-nav-navbar {
padding: 10px;
}  
   
  .tm-block {
margin-bottom: 10px;

}

.uk-grid:not(.uk-grid-preserve) {
margin-left: -10px;
}

.uk-grid:not(.uk-grid-preserve) > [class*="uk-width-"] {
padding-left: 10px;
}

.ns2-title{
font-size: 18px;
line-height: 20px;
}

 .uk-navbar-toggle:after {
    vertical-align: middle;
	content: " Menu";
    font-family: "FontAwesome";
    color:#FFFFFF;
}

.uk-navbar-nav > li > a {
margin-right: 5px;
}

.fontsize {
font-size: 90%;
}
.fontsize h3{
font-size: 20px;
}

.uk-article{
margin: 20px 0 40px 0;

}